<?php
require ('vendor/autoload.php');
$Tbarcode = new \Com\Tecnick\Barcode\Barcode();
//$code = isset($barcode) ? $barcode : "91001"; //exit();
$bobj = $Tbarcode->getBarcodeObj($type, $barcode, $barWidth, $barHeight, $foreColor, array($padding, $padding, $padding, $padding))->setBackgroundColor($backgroundColor);
echo $bobj->getHtmlDiv();

/*
$bobj = $barcode->getBarcodeObj(
    'QRCODE,H',                     // barcode type and additional comma-separated parameters
    'https://tecnick.com',          // data string to encode
    -4,                             // bar width (use absolute or negative value as multiplication factor)
    -4,                             // bar height (use absolute or negative value as multiplication factor)
    'black',                        // foreground color
    array(-2, -2, -2, -2)           // padding (use absolute or negative values as multiplication factors)
    )->setBackgroundColor('white'); // background color


*/
?>